maven.multiproject.includes=\
modules/*/project.xml,\
transports/*/project.xml,\
stores/*/project.xml,\
itests/*/project.xml

maven.multiproject.excludes=\
transports/ibmaio/project.xml,\
modules/ws-eventing/project.xml,\
itests/client/project.xml

maven.jar.mainclass=org.codehaus.activemq.broker.impl.Main
maven.remote.group=activemq
